msgid ""
msgstr ""
"Project-Id-Version: Gymbase\n"
"POT-Creation-Date: 2013-02-12 13:40+0100\n"
"PO-Revision-Date: 2013-02-12 13:41+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_e;_x;_n;esc_attr__;esc_attr_x;"
"esc_html__;esc_html_e;esc_html_x;esc_attr_e\n"
"X-Poedit-Basepath: D:\\xampp\\htdocs\\wordpress\\wp-content\\themes\\gymbase"
"\\\n"
"X-Poedit-SearchPath-0: D:\\xampp\\htdocs\\wordpress\\wp-content\\themes"
"\\gymbase\n"

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/404.php:10
msgid "Error 404 - Not Found"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/404.php:11
msgid "Sorry, but you are looking for something that isn't here"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments-form.php:8
msgid "Leave a reply"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments-form.php:23
msgid "Your name"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments-form.php:26
msgid "Your email"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments-form.php:29
msgid "Website (optional)"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments-form.php:34
msgid "Message"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments-form.php:36
msgid "Send"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments-form.php:37
msgid "Cancel reply"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments.php:70
msgid "Posted by "
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments.php:71
msgid " on"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments.php:77
msgid "in reply to "
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments.php:84
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/comments.php:85
msgid "Reply"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/page.php:18
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/template-blog.php:34
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/template-full-width.php:21
msgid "You are here:"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/page.php:20
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/page.php:21
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/search.php:20
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/search.php:21
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/single.php:21
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/single.php:22
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/template-blog.php:36
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/template-blog.php:37
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/template-full-width.php:23
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/template-full-width.php:24
msgid "Home"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-classes.php:9
msgid "Classes"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-classes.php:10
msgid "Class"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-classes.php:11
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-gallery.php:9
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-trainers.php:9
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-weekdays.php:9
msgid "Add New"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-classes.php:447
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-trainers.php:101
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-classes.php:99
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-contact-details.php:131
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:85
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:120
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-scrolling-most-commented.php:94
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-scrolling-most-viewed.php:93
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-scrolling-recent-posts.php:86
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-social-icons.php:85
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-twitter.php:111
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:158
msgid "Title"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-gallery.php:7
msgid "Gallery"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-gallery.php:8
msgid "Gallery Item"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-gallery.php:147
msgid "gallery Item"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-trainers.php:7
msgid "Trainers"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-trainers.php:8
msgid "Trainer"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-weekdays.php:7
msgid "Weekdays"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-weekdays.php:8
msgid "Day"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/post-type-weekdays.php:41
msgid "Day name"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/search.php:8
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/search.php:28
msgid "Search results"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/search.php:9
msgid "The results for phrase:"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/search.php:73
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/single.php:68
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/template-blog.php:98
msgid "Posted by"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/search.php:88
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/template-blog.php:113
msgid "More"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/search.php:98
msgid "No results found."
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/searchform.php:3
msgid "Site search"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/searchform.php:4
msgid "Search"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:384
msgid "Options saved"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:426
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:494
msgid "Main"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:432
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:545
msgid "Slider"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:438
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:663
msgid "Contact Form"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:444
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:733
msgid "Contact Details"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:450
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:768
msgid "Colors"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:456
msgid "General"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:461
msgid "Text"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:466
msgid "Buttons"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:471
msgid "Menu"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:476
msgid "Forms"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:481
msgid "Miscellaneous"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:488
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1250
msgid "Fonts"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:497
msgid "LOGO URL"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:500
msgid "Insert logo"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:504
msgid "LOGO FIRST PART TEXT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:510
msgid "LOGO SECOND PART TEXT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:516
msgid "FOOTER TEXT LEFT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:522
msgid "FOOTER TEXT RIGHT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:528
msgid "HOME PAGE TOP HINT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:534
msgid "RESPONSIVE"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:537
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:589
msgid "yes"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:538
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:590
msgid "no"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:555
msgid "SLIDER IMAGE URL"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:558
msgid "Browse"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:562
msgid "SLIDER IMAGE TITLE"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:568
msgid "SLIDER IMAGE SUBTITLE"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:574
msgid "SLIDER IMAGE LINK"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:583
msgid "Add slider image"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:586
msgid "AUTOPLAY"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:595
msgid "SLIDE INTERVAL:"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:601
msgid "EFFECT:"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:604
msgid "scroll"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:605
msgid "none"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:606
msgid "directscroll"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:607
msgid "fade"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:608
msgid "crossfade"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:609
msgid "cover"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:610
msgid "uncover"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:615
msgid "TRANSITION:"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:618
msgid "swing"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:619
msgid "linear"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:620
msgid "easeInQuad"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:621
msgid "easeOutQuad"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:622
msgid "easeInOutQuad"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:623
msgid "easeInCubic"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:624
msgid "easeOutCubic"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:625
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:626
msgid "easeInOutCubic"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:627
msgid "easeInQuart"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:628
msgid "easeOutQuart"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:629
msgid "easeInOutQuart"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:630
msgid "easeInSine"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:631
msgid "easeOutSine"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:632
msgid "easeInOutSine"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:633
msgid "easeInExpo"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:634
msgid "easeOutExpo"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:635
msgid "easeInOutExpo"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:636
msgid "easeInQuint"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:637
msgid "easeOutQuint"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:638
msgid "easeInOutQuint"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:639
msgid "easeInCirc"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:640
msgid "easeOutCirc"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:641
msgid "easeInOutCirc"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:642
msgid "easeInElastic"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:643
msgid "easeOutElastic"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:644
msgid "easeInOutElastic"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:645
msgid "easeInBack"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:646
msgid "easeOutBack"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:647
msgid "easeInOutBack"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:648
msgid "easeInBounce"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:649
msgid "easeOutBounce"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:650
msgid "easeInOutBounce"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:655
msgid "TRANSITION SPEED:"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:664
msgid "ADMIN EMAIL CONFIG"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:667
msgid "NAME"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:673
msgid "EMAIL"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:679
msgid "ADMIN SMTP CONFIG (OPTIONAL)"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:682
msgid "HOST"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:688
msgid "USERNAME"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:694
msgid "PASSWORD"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:700
msgid "PORT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:706
msgid "SMTP SECURE"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:710
msgid "ssl"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:711
msgid "tls"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:716
msgid "EMAIL CONFIG"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:719
msgid "EMAIL SUBJECT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:725
msgid "TEMPLATE"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:736
msgid "CONTACT LOGO FIRST PART TEXT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:742
msgid "CONTACT LOGO SECOND PART TEXT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:748
msgid "CONTACT PHONE"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:754
msgid "CONTACT FAX"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:760
msgid "CONTACT EMAIL"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:770
msgid "GENERAL"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:773
msgid "Header background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:780
msgid "Body background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:787
msgid "Footer background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:794
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:958
msgid "Link color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:801
msgid "Link hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:810
msgid "TEXT"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:813
msgid "Body headers color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:820
msgid "Body headers border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:824
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:853
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:969
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:984
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:999
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1054
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1062
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1096
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1104
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1168
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1176
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1184
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1192
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1200
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1208
msgid "Enter 'none' for no border"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:828
msgid "Body text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:835
msgid "Body text 2 color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:842
msgid "Footer headers color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:849
msgid "Footer headers border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:857
msgid "Footer text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:864
msgid "Timeago label color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:871
msgid "Sentence color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:878
msgid "Logo first part text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:885
msgid "Logo second part text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:894
msgid "BUTTONS"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:897
msgid "Body button text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:904
msgid "Body button text hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:911
msgid "Body button border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:918
msgid "Body button border hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:925
msgid "Footer button text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:932
msgid "Footer button text hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:939
msgid "Footer button border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:946
msgid "Footer button border hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:955
msgid "MENU"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:965
msgid "Link border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:973
msgid "Active color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:980
msgid "Active border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:988
msgid "Hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:995
msgid "Hover border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1003
msgid "Submenu background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1010
msgid "Submenu hover background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1017
msgid "Submenu link color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1024
msgid "Submenu hover link color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1033
msgid "FORMS"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1036
msgid "Form hint color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1043
msgid "Form field text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1050
msgid "Form field border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1058
msgid "Form field active border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1068
msgid "MISCELLANEOUS"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1071
msgid "Date box background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1078
msgid "Date box text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1085
msgid "Date box comments number text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1092
msgid "Date box comments number border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1100
msgid "Date box comments number hover border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1108
msgid "Gallery box color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1115
msgid "Gallery box text first line color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1122
msgid "Gallery box text second line color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1129
msgid "Gallery box hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1136
msgid "Gallery box hover text first line color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1143
msgid "Gallery box hover text second line color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1150
msgid "Timetable box color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1157
msgid "Timetable box hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1164
msgid "Gallery details box border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1172
msgid "Bread crumb border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1180
msgid "Accordion item border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1188
msgid "Accordion item border hover color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1196
msgid "Accordion item border active color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1204
msgid "Copyright area border color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1212
msgid "Top hint background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1219
msgid "Top hint text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1226
msgid "Comment reply button color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1233
msgid "Post author link color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1240
msgid "Contact details box background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1253
msgid "Header font"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1256
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1289
msgid "Default"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/theme-options.php:1286
msgid "Subheader font"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-classes.php:103
msgid "Order"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-classes.php:105
msgid "ASC"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-classes.php:106
msgid "DESC"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-classes.php:110
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:221
msgid "Categories"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-classes.php:124
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:199
msgid "Classes Page"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-classes.php:146
msgid "Timetable Page"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-contact-details.php:135
msgid "address_line_1"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-contact-details.php:139
msgid "address_line_2"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-contact-details.php:143
msgid "address_line_3"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-contact-details.php:147
msgid "contact_line_1"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-contact-details.php:151
msgid "contact_line_2"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-contact-details.php:155
msgid "contact_line_3"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-contact-details.php:163
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-social-icons.php:93
msgid "Icon type"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:89
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:124
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:162
msgid "Title color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:93
msgid "Url"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:97
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:128
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:166
msgid "Subtitle"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:101
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:132
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:170
msgid "Subtitle color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:105
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:136
msgid "Color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:107
msgid "super_light_green"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:108
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:139
msgid "light_green"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:109
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:140
msgid "green"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:111
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:143
msgid "or pick custom one: "
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:115
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:147
msgid "Icon"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:118
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:150
msgid "calendar"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:119
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:151
msgid "hand"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:120
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:152
msgid "note"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-footer-box.php:121
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:153
msgid "phone"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:138
msgid "white"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:141
msgid "dark"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:157
msgid "Type"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:159
msgid "normal"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:160
msgid "sidebar"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:164
msgid "Content"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:168
msgid "Content text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:172
msgid "Button url"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-home-box.php:176
msgid "Button label"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-scrolling-most-commented.php:98
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-scrolling-most-viewed.php:97
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-scrolling-recent-posts.php:90
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-twitter.php:119
#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:174
msgid "Count"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-twitter.php:115
msgid "Login"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:178
msgid "Mode"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:180
msgid "24h"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:181
msgid "12h"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:185
msgid "Time from"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:187
msgid "server"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:188
msgid "database"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:192
msgid "Timezone"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:194
msgid "localtime"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:195
msgid "utc"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:235
msgid "Background color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:239
msgid "Text color"
msgstr ""

#: D:\xampp\htdocs\wordpress\wp-content\themes\gymbase/widgets/widget-upcoming-classes.php:243
msgid "Item border color"
msgstr ""
